<template>
  <q-page class="q-pa-md">
    <p>Спутниковое телевидение и интернет - гарантия того, что вы никогда не останетесь без контента..</p>
    <q-btn color="primary" to="/order/Спутниковое ТВ" label="Оставить заявку" class="full-width" />
  </q-page>
</template>

<script setup>
import { ref } from 'vue'
const slide = ref(1)
</script>
